wpa_supplicant-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/config/
-rw-r--r-- root/root    etc/s6/config/wpa_supplicant.conf.spkgnew
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/wpa_supplicant-log/
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-log/consumer-for
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-log/notification-fd
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-log/pipeline-name
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-log/run
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-log/type
drwxr-xr-x root/root    etc/s6/sv/wpa_supplicant-srv/
drwxr-xr-x root/root    etc/s6/sv/wpa_supplicant-srv/dependencies.d/
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/dependencies.d/modules
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/dependencies.d/setup
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/dependencies.d/udevd
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/producer-for
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/run
-rw-r--r-- root/root    etc/s6/sv/wpa_supplicant-srv/type
